/* CSS Document */
body{ font-family:Verdana, Arial, Helvetica, sans-serif; 
		font-size:12px; color:#000000; background-color:#111111; line-height:20px; margin-top:10px; margin-bottom:50px;}

#clearfix {clear:both;}
a{ color:#e3e2e2; text-decoration:underline;}
a:hover{color:#FF0000;}
p {margin:20px 0 10px 0; line-height:20px; padding:margin:10px 0 10px 0;}
h3{font-family:"Times New Roman", Times, serif; font-size:30px; font-weight:normal; margin:0 0 0 0; padding:20px 0 0 0; color:#FD0285;}
#red{ color:#c20000;}
#liststyles{ line-height:10px; padding:3px 0 8px 16px; background-image:url(../images/liststyles.gif); background-repeat:no-repeat; display:block; margin:0 0 0 10px;}

#wrapper{ margin:auto; width:800px; background-color:#c20000;}


#header{ height:224px; width:791px; margin:auto; background-image:url(../images/header_IMG.jpg);}

maincontentWrapper{}
#mcontentTOP{ width:773px; height:9px; margin:auto; background-image:url(../images/IMG_mcontent_top.gif); padding:0 0 0 0; background-color:#FFFFFF; background-repeat:no-repeat;}
#mcontentBOTTOM{ width:773px; height:9px; margin:auto; background-image:url(../images/IMG_mcontent_bottom.gif); background-repeat:no-repeat;}
#maincontent{width:773px; background-color:#FFFFFF; margin:auto; padding:0 0 0 0;}

	
	#sidebarleft{ width:438px; float:left;}	
		#divcontLeft{ padding:0 20px 0 20px;}
		#divcontLeft h1{  padding:0 0 0 10px; line-height:28px; margin:20px 0 0 0; font-style:normal; font-size:18px; 
						color:#FFFFFF; text-transform:capitalize; background-image:url(../images/IMG_titleBG.gif); width:373px; height:28px; display:block;}
		#divcontLeft h2{margin:0 0 0 0; padding:10px 0 0 0; font-size:16px; line-height:18px; color:#111111; font-weight:bold;}
		#divcontLeft h3{margin:0 0 0 0; padding:10px 0 0 0; font-size:15px; line-height:15px; color:#c20000; 
						font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:-0.9px;}
		#divcontLeft h2, strong, p{padding:10px 20px 0 10px;}
		
		
	#sidebarright{width:333px; float:right;}
		#rpanel{ width:317px; background-image:url(../images/rpanelBG.gif); background-repeat:repeat-y;}
		#rpanelTop{ height:13px; background-image:url(../images/rpanelTop.gif); background-repeat:no-repeat;}
		#rpanelBottom{ height:12px; background-image:url(../images/rpanelBottom.gif);  background-repeat:no-repeat;}
		#rpanel p{margin:0 0 0 0px; padding:10px 0 10px 0px; line-height:18px; color:#FFFFFF; font-size:15px; letter-spacing:-0.3px;}
		
		#liststyles{ line-height:8px; padding:3px 0 8px 16px; background-image:url(../images/liststyles.gif); 
					background-repeat:no-repeat; display:block; margin:6px 0 0 30px; color:#d3cccc; font-size:15px; font-weight:bold; letter-spacing:-0.3px;}





	








#footer{ height:242px; background-image:url(../images/bg_footer_loop.jpg); background-repeat:repeat-x;}
	#footercontent{width:1000px; color:#8b8b8b; margin:auto; padding:60px 0 0 0; line-height:28px;}
	#footercontent a {color:#8b8b8b; text-decoration:none;}
	#footercontent a:hover{color:#FF0000;}